Subject: [tcpm] Fwd: New Version Notification for draft-hurtig-tcpm-rtorestart-03.txt

From: Michael Welzl <[email-masked]>
Date: Mon, 22 Oct 2012 15:40:57 +0200

FYI,

We have submitted an update. The algorithm is unchanged - I had promised a simplification in Vancouver, but we have found that this doesn't work.
There is now some discussion of how this complements some other algorithms, and how it relates to TLP. I will try to make this relationship very clear in my presentation in Atlanta.

Cheers,
Michael

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-hurtig-tcpm-rtorestart-03.txt
> Date: 22. oktober 2012 15:35:35 GMT+02:00
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> 
> 
> A new version of I-D, draft-hurtig-tcpm-rtorestart-03.txt
> has been successfully submitted by Michael Welzl and posted to the
> IETF repository.
> 
> Filename:	 draft-hurtig-tcpm-rtorestart
> Revision:	 03
> Title:		 TCP and SCTP RTO Restart
> Creation date:	 2012-10-22
> WG ID:		 Individual Submission
> Number of pages: 10
> URL:             http://www.ietf.org/internet-drafts/draft-hurtig-tcpm-rtorestart-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-hurtig-tcpm-rtorestart
> Htmlized:        http://tools.ietf.org/html/draft-hurtig-tcpm-rtorestart-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-hurtig-tcpm-rtorestart-03
> 
> Abstract:
>   This document describes a modified algorithm for managing the TCP and
>   SCTP retransmission timers that provides faster loss recovery when a
>   connection's amount of outstanding data is small.  The modification
>   allows the transport to restart its retransmission timer more
>   aggressively in situations where fast retransmit cannot be used.
>   This enables faster loss detection and recovery for connections that
>   are short-lived or application-limited.
> 
> 
> 
> 
> The IETF Secretariat
>